@charset "UTF-8";

* {
    margin:0;
    padding: 0;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a {
    display: block;
    text-decoration: none;
    color: black;
    font-family: 'Baloo Chettan 2', cursive;
}
#wrap {
    width: 100%;
    font-family: 'Baloo Chettan 2', cursive;
}

/* header */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    height: 105px;
    background-color: rgb(64, 64, 144);
}
h1 {
    width: 100px;
}
nav p {
    width: 70px;
    line-height: 70px;
    background-color: rgb(197, 195, 195);
    text-align: center;
    font-size: 2.3em;
    color: black;
}
ul {
    display: none;
    width: 100%;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: 999;
}
li {
    line-height: 50px;
    background-color: white;
    text-align: center;
    }
a:hover {
    background-color: rgba(200, 196, 186, 0.5);
}

/* main */
main > div p {
    padding: 10px 0;
    line-height: 1.7;
    text-align: center;
}
main h2 {
    line-height: 50px;
    background-color:rgb(86, 86, 163);
    text-align: center;
    position: relative;
    /* position:absoluteの基準指定 */
}
main h2 span {
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 60%;
}
main section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main section div p {
    width: 49%;
    height: 155px;
    overflow: hidden;    
}
main section div p:nth-of-type(-n+2) {
    margin-bottom: 10px;
}
/* footer */
footer h2 {
    background-color:rgb(86, 86, 163);
    line-height: 50px;
    text-align: center;
    
}
footer > div {
    display: flex;
    justify-content: space-between;
}
footer div div {
    padding: 20px;
}
footer > div > p {
    width: 100px;
}
footer img {
    object-fit: contain;
}

/* MediaQuery 781px以上 */
@media screen and (min-width:781px) {
    /* header */
    nav p {
        display: none;
    }
    ul {
        display: flex;
        position: static;
    }
    li {
        width: 150px;
        background-color: transparent;
        text-align: center;
    }
    /* main */
    main {
        display: flex;
        flex-wrap: wrap;
    }
    main > div {
        padding-top: 10px;
        width: 100%;
        height: 300px;
        background-image: url(images/mainV2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    main > div p {
        margin-left: 20px;
        width: 500px;
        background-color: rgba(255,255,255,0.5);
    }
    main section {
        width: 48%;
    }
    main section:first-of-type {
        margin-left: 2%;
    }
    main section:last-of-type {
        margin-right: 2%;
    }
    main section:first-of-type div {
        margin-right: 1%;
    }
    main section:last-of-type div {
        margin-left: 1%;
    }
    /* footer */
    footer {
        background-image: url(images/footerbg3.jpg);
        background-repeat: no-repeat;
        background-position: right -14px bottom 14px;
        background-size: 50%;
    }
    footer > div {
        width: 50%;
    }
}


/* scrollTop */
#scrollTop {
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 2em;
   
}